
.post {
  background-color: white !important;
  color: #333;
}

.post a img {
  margin-top: 10px;
}

.post-meta {
  padding: 2px 5px !important;
  font-size: 0.7em;
  margin: 3px 3px 5px 0;
  display: inline;
}

.h2, h2 {
  font-size: 1.4em !important;
}

.widget ul li {
  line-height: 1.5em;
  border-bottom: 1px dashed #ecedee;
  margin-bottom: 15px;
  margin-top: 10px;
}

.commentlist .children {
  padding-left: 10px!important;
  padding-right: 0!important;
}

.card ul, .card ol, .card blockquote {
  margin-right: 0!important;
}
